libdds.so.0 libdds0 #MINVER#
 AB_ptr_list@Base 0
 AB_ptr_trace_list@Base 0
 AnalyseAllPlaysBin@Base 0
 AnalyseAllPlaysPBN@Base 0
 AnalysePlayBin@Base 0
 AnalysePlayPBN@Base 0
 CalcAllTables@Base 0
 CalcAllTablesPBN@Base 0
 CalcDDtable@Base 0
 CalcDDtablePBN@Base 0
 CalcPar@Base 0
 CalcParPBN@Base 0
 ConvertToDealerTextFormat@Base 0
 ConvertToSidesTextFormat@Base 0
 DENOM_ORDER@Base 0
 DOUBLED_SCORES@Base 0
 DOWN_TARGET@Base 0
 DealerPar@Base 0
 DealerParBin@Base 0
 ErrorMessage@Base 0
 FLOOR_CONTRACT@Base 0
 FreeMemory@Base 0
 GetDDSInfo@Base 0
 Make_ptr_list@Base 0
 Par@Base 0
 SCORES@Base 0
 SORT_CALC_FANOUT@Base 0
 SORT_SOLVE_FANOUT@Base 0
 SORT_SOLVE_STRENGTH@Base 0
 SORT_SOLVE_TIMES@Base 0
 SORT_TRACE_DEPTH@Base 0
 SORT_TRACE_FANOUT@Base 0
 SORT_TRACE_TIMES@Base 0
 SetMaxThreads@Base 0
 SetResources@Base 0
 SetThreading@Base 0
 SidesPar@Base 0
 SidesParBin@Base 0
 SolveAllBoards@Base 0
 SolveAllChunks@Base 0
 SolveAllChunksBin@Base 0
 SolveAllChunksPBN@Base 0
 SolveBoard@Base 0
 SolveBoardPBN@Base 0
 VUL_LOOKUP@Base 0
 VUL_TO_NO@Base 0
 _initialized@Base 0
 (c++)"DumpStored(std::basic_ofstream<char, std::char_traits<char> >&, pos const&, Moves const&, nodeCardsType const&, int, int)@Base" 0
 (c++)"NodeToText[abi:cxx11](nodeCardsType const&)@Base" 0
 (c++)"InitWinners(deal const&, pos&, ThreadData const*)@Base" 0
 (c++)"Make3Simple(pos*, unsigned short*, int, moveType const*, ThreadData*)@Base" 0
 (c++)"QuickTricks(pos&, int, int, int, int, bool&, ThreadData const&)@Base" 0
 (c++)"Undo0Simple(pos*, int, moveType const&)@Base" 0
 (c++)"DumpTopLevel(std::basic_ofstream<char, std::char_traits<char> >&, ThreadData const&, int, int, int, int)@Base" 0
 (c++)"DumpRetrieved(std::basic_ofstream<char, std::char_traits<char> >&, pos const&, nodeCardsType const&, int, int)@Base" 0
 (c++)"DumpTopHeader[abi:cxx11](ThreadData const&, int, int, int, int)@Base" 0
 (c++)"FreeThreadMem()@Base" 0
 (c++)"InitConstants()@Base" 0
 (c++)"SetDealTables(ThreadData*)@Base" 0
 (c++)"VulnerDefSide(int, int)@Base" 0
 (c++)"WinnersToText[abi:cxx11](unsigned short const*)@Base" 0
 (c++)"survey_scores(ddTableResults const&, int, int const*, data_type&, int&, list_type (*) [5])@Base" 0
 (c++)"CalcAllBoardsN(boards*, solvedBoards*)@Base" 0
 (c++)"CalcOverTricks(int, int, int, int, parResultsMaster*)@Base" 0
 (c++)"ConvertFromPBN(char const*, unsigned int (*) [4])@Base" 0
 (c++)"CopyCalcSingle(std::vector<int, std::allocator<int> > const&)@Base" 0
 (c++)"CopyPlaySingle(std::vector<int, std::allocator<int> > const&)@Base" 0
 (c++)"FullNodeToText[abi:cxx11](nodeCardsType const&)@Base" 0
 (c++)"InitDebugFiles()@Base" 0
 (c++)"LaterTricksMAX(pos&, int, int, int, int, ThreadData const&)@Base" 0
 (c++)"LaterTricksMIN(pos&, int, int, int, int, ThreadData const&)@Base" 0
 (c++)"RankToDiagrams[abi:cxx11](unsigned short const (*) [4], nodeCardsType const&)@Base" 0
 (c++)"ResetBestMoves(ThreadData*)@Base" 0
 (c++)"SolveSameBoard(ThreadData*, deal const&, futureTricks*, int)@Base" 0
 (c++)"best_sacrifice(ddTableResults const&, int, int, int, int, list_type const (*) [5], int (*) [5], int&)@Base" 0
 (c++)"CalcChunkCommon(int)@Base" 0
 (c++)"CloseDebugFiles()@Base" 0
 (c++)"CopySolveSingle(std::vector<int, std::allocator<int> > const&)@Base" 0
 (c++)"LastTrickWinner(deal const&, ThreadData const*, int, int, int&, int&, int&)@Base" 0
 (c++)"PlayChunkCommon(int)@Base" 0
 (c++)"SolveAllBoardsN(boards&, solvedBoards&)@Base" 0
 (c++)"reduce_contract(int&, int, int&)@Base" 0
 (c++)"BoardRangeChecks(deal const&, int, int, int)@Base" 0
 (c++)"BoardValueChecks(deal const&, int, int, int, ThreadData const*)@Base" 0
 (c++)"CalcSingleCommon(int, int)@Base" 0
 (c++)"PlaySingleCommon(int, int)@Base" 0
 (c++)"SolveChunkCommon(int)@Base" 0
 (c++)"ThreadMemoryUsed()@Base" 0
 (c++)"contract_as_text[abi:cxx11](ddTableResults const&, int, int, int, int)@Base" 0
 (c++)"AnalyseLaterBoard(ThreadData*, int, moveType const*, int, int, futureTricks*)@Base" 0
 (c++)"QtricksLeadHandNT(int, pos&, int, int, int, int, int&, int&, bool, int, int, int, int, int, int, int&)@Base" 0
 (c++)"SolveSingleCommon(int, int)@Base" 0
 (c++)"sacrifice_as_text[abi:cxx11](int, int, int)@Base" 0
 (c++)"CalcMultiContracts(int, int)@Base" 0
 (c++)"ConvertPlayFromPBN(playTracePBN const&, playTraceBin&)@Base" 0
 (c++)"SolveBoardInternal(ThreadData*, deal const&, int, int, int, futureTricks*)@Base" 0
 (c++)"sacrifices_as_text(ddTableResults const&, int, int, int, int, int, list_type const (*) [5], int const (*) [5], char (*) [10], int&)@Base" 0
 (c++)"DetectCalcDuplicates(boards const&, std::vector<int, std::allocator<int> >&, std::vector<int, std::allocator<int> >&)@Base" 0
 (c++)"DetectPlayDuplicates(boards const&, std::vector<int, std::allocator<int> >&, std::vector<int, std::allocator<int> >&)@Base" 0
 (c++)"QtricksLeadHandTrump(int, pos&, int, int, int, int, int, int, int, int, int, int, int&)@Base" 0
 (c++)"DetectSolveDuplicates(boards const&, std::vector<int, std::allocator<int> >&, std::vector<int, std::allocator<int> >&)@Base" 0
 (c++)"QuickTricksSecondHand(pos&, int, int, int, int, ThreadData const&)@Base" 0
 (c++)"QuickTricksPartnerHandNT(int, pos&, int, int, int, int, int, int, int, int, int, int, int&, ThreadData const&)@Base" 0
 (c++)"QuickTricksPartnerHandTrump(int, pos&, int, int, int, int, int, int, int, int, int, int, int, int, int&, ThreadData const&)@Base" 0
 (c++)"Make0(pos*, int, moveType const*)@Base" 0
 (c++)"Make1(pos*, int, moveType const*)@Base" 0
 (c++)"Make2(pos*, int, moveType const*)@Base" 0
 (c++)"Make3(pos*, unsigned short*, int, moveType const*, ThreadData*)@Base" 0
 (c++)"Undo0(pos*, int, moveType const&, ThreadData const*)@Base" 0
 (c++)"Undo1(pos*, int, moveType const&)@Base" 0
 (c++)"Undo2(pos*, int, moveType const&)@Base" 0
 (c++)"Undo3(pos*, int, moveType const&)@Base" 0
 (c++)"IsCard(char)@Base" 0
 (c++)"SetDeal(ThreadData*)@Base" 0
 (c++)"TopMove[abi:cxx11](bool, moveType const&)@Base" 0
 (c++)"ABsearch(pos*, int, int, ThreadData*)@Base" 0
 (c++)"Evaluate(pos const*, int, ThreadData const*)@Base" 0
 (c++)"rawscore(int, int, int)@Base" 0
 (c++)"ABsearch0(pos*, int, int, ThreadData*)@Base" 0
 (c++)"ABsearch1(pos*, int, int, ThreadData*)@Base" 0
 (c++)"ABsearch2(pos*, int, int, ThreadData*)@Base" 0
 (c++)"ABsearch3(pos*, int, int, ThreadData*)@Base" 0
 (c++)"DumpInput(int, deal const&, int, int, int)@Base" 0
 (c++)"PosToText[abi:cxx11](pos const&, int, int)@Base" 0
 (c++)"PrintDeal[abi:cxx11](unsigned short const (*) [4], int)@Base" 0
 (c++)"PrintSuit[abi:cxx11](unsigned short)@Base" 0
 (c++)"PrintSuit[abi:cxx11](unsigned short, char)@Base" 0
 (c++)"SameBoard(boards const&, unsigned int, unsigned int)@Base" 0
 (c++)"SideSeats(int, int, int, int, int, parResultsMaster*)@Base" 0
 (c++)"guard variable for boost::exception_detail::exception_ptr_static_exception_object<boost::exception_detail::bad_alloc_>::e@Base" 0
 (c++)"guard variable for boost::exception_detail::exception_ptr_static_exception_object<boost::exception_detail::bad_exception_>::e@Base" 0
 (c++)"guard variable for boost::exception_detail::get_static_exception_object<boost::exception_detail::bad_alloc_>()::ep@Base" 0
 (c++)"guard variable for boost::exception_detail::get_static_exception_object<boost::exception_detail::bad_exception_>()::ep@Base" 0
 (c++)"guard variable for boost::system::system_category()::system_category_instance@Base" 0
 (c++)"guard variable for boost::system::generic_category()::generic_category_instance@Base" 0
 (c++)"guard variable for boost::system::detail::to_std_category(boost::system::error_category const&)::system_instance@Base" 0
 (c++)"guard variable for boost::system::detail::to_std_category(boost::system::error_category const&)::generic_instance@Base" 0
 (c++)"guard variable for boost::system::detail::to_std_category(boost::system::error_category const&)::map_@Base" 0
 (c++)"TimerGroup::Differentiate()@Base" 0
 (c++)"TimerGroup::End(unsigned int)@Base" 0
 (c++)"TimerGroup::Reset()@Base" 0
 (c++)"TimerGroup::Start(unsigned int)@Base" 0
 (c++)"TimerGroup::SetNames(std::__cxx11::basic_string<char, std::char_traits<char>, std::allocator<char> > const&)@Base" 0
 (c++)"TimerGroup::TimerGroup()@Base" 0
 (c++)"TimerGroup::TimerGroup()@Base" 0
 (c++)"TimerGroup::~TimerGroup()@Base" 0
 (c++)"TimerGroup::~TimerGroup()@Base" 0
 (c++)"TimerGroup::operator-=(TimerGroup const&)@Base" 0
 (c++)"TransTableL::LookupSuit(TransTableL::distHashType*, long long, bool&)@Base" 0
 (c++)"TransTableL::LookupCards(TransTableL::winMatchType const&, TransTableL::winBlockType*, int, bool&)@Base" 0
 (c++)"TransTableL::ResetMemory(TTresetReason)@Base" 0
 (c++)"TransTableL::SetConstants()@Base" 0
 (c++)"TransTableL::CreateOrUpdate(TransTableL::winBlockType*, TransTableL::winMatchType const&, bool)@Base" 0
 (c++)"TransTableL::ReturnAllMemory()@Base" 0
 (c++)"TransTableL::GetNextCardBlock()@Base" 0
 (c++)"TransTableL::SetMemoryDefault(int)@Base" 0
 (c++)"TransTableL::SetMemoryMaximum(int)@Base" 0
 (c++)"TransTableL::Add(int, int, unsigned short const*, unsigned short const*, nodeCardsType const&, bool)@Base" 0
 (c++)"TransTableL::Init(int const (*) [15])@Base" 0
 (c++)"TransTableL::InitTT()@Base" 0
 (c++)"TransTableL::Lookup(int, int, unsigned short const*, int const*, int, bool&)@Base" 0
 (c++)"TransTableL::MakeTT()@Base" 0
 (c++)"TransTableL::Harvest()@Base" 0
 (c++)"TransTableL::ReleaseTT()@Base" 0
 (c++)"TransTableL::TransTableL()@Base" 0
 (c++)"TransTableL::TransTableL()@Base" 0
 (c++)"TransTableL::~TransTableL()@Base" 0
 (c++)"TransTableL::~TransTableL()@Base" 0
 (c++)"TransTableL::~TransTableL()@Base" 0
 (c++)"TransTableS::AddNodeSet()@Base" 0
 (c++)"TransTableS::ResetMemory(TTresetReason)@Base" 0
 (c++)"TransTableS::SetConstants()@Base" 0
 (c++)"TransTableS::ReturnAllMemory()@Base" 0
 (c++)"TransTableS::SetMemoryDefault(int)@Base" 0
 (c++)"TransTableS::SetMemoryMaximum(int)@Base" 0
 (c++)"TransTableS::SearchLenAndInsert(TransTableS::posSearchTypeSmall*, long long, bool, int, int, bool&)@Base" 0
 (c++)"TransTableS::Add(int, int, unsigned short const*, unsigned short const*, nodeCardsType const&, bool)@Base" 0
 (c++)"TransTableS::Init(int const (*) [15])@Base" 0
 (c++)"TransTableS::Wipe()@Base" 0
 (c++)"TransTableS::InitTT()@Base" 0
 (c++)"TransTableS::Lookup(int, int, unsigned short const*, int const*, int, bool&)@Base" 0
 (c++)"TransTableS::MakeTT()@Base" 0
 (c++)"TransTableS::FindSOP(int const*, int, TransTableS::winCardType*, bool&)@Base" 0
 (c++)"TransTableS::BuildSOP(unsigned short const*, unsigned short const*, nodeCardsType const&, long long, int, int, bool)@Base" 0
 (c++)"TransTableS::AddLenSet(int, int)@Base" 0
 (c++)"TransTableS::AddWinSet()@Base" 0
 (c++)"TransTableS::BuildPath(int const*, int const*, int, int, char, char, TransTableS::posSearchTypeSmall*, bool&)@Base" 0
 (c++)"TransTableS::UpdateSOP(int, int, char, char, nodeCardsType*)@Base" 0
 (c++)"TransTableS::TransTableS()@Base" 0
 (c++)"TransTableS::TransTableS()@Base" 0
 (c++)"TransTableS::~TransTableS()@Base" 0
 (c++)"TransTableS::~TransTableS()@Base" 0
 (c++)"TransTableS::~TransTableS()@Base" 0
 (c++)"TimeStatList::Add(unsigned int, TimeStat const&)@Base" 0
 (c++)"TimeStatList::Init(std::__cxx11::basic_string<char, std::char_traits<char>, std::allocator<char> > const&, unsigned int)@Base" 0
 (c++)"TimeStatList::Reset()@Base" 0
 (c++)"TimeStatList::TimeStatList()@Base" 0
 (c++)"TimeStatList::TimeStatList()@Base" 0
 (c++)"TimeStatList::~TimeStatList()@Base" 0
 (c++)"TimeStatList::~TimeStatList()@Base" 0
 (c++)"File::Close()@Base" 0
 (c++)"File::Reset()@Base" 0
 (c++)"File::SetName(std::__cxx11::basic_string<char, std::char_traits<char>, std::allocator<char> > const&)@Base" 0
 (c++)"File::GetStream()@Base" 0
 (c++)"File::File()@Base" 0
 (c++)"File::File()@Base" 0
 (c++)"File::~File()@Base" 0
 (c++)"File::~File()@Base" 0
 (c++)"Moves::MoveGen123(int, int, pos const&)@Base" 0
 (c++)"Moves::RegisterHit(int, int)@Base" 0
 (c++)"Moves::GetTrickData(int)@Base" 0
 (c++)"Moves::MakeSpecific(moveType const&, int, int)@Base" 0
 (c++)"Moves::MakeNextSimple(int, int)@Base" 0
 (c++)"Moves::WeightAllocNT0(pos const&, moveType const&, moveType const&, relRanksType const*)@Base" 0
 (c++)"Moves::WeightAllocTrump0(pos const&, moveType const&, moveType const&, relRanksType const*)@Base" 0
 (c++)"Moves::WeightAllocNTVoid1(pos const&)@Base" 0
 (c++)"Moves::WeightAllocNTVoid2(pos const&)@Base" 0
 (c++)"Moves::WeightAllocNTVoid3(pos const&)@Base" 0
 (c++)"Moves::WeightAllocNTNotvoid1(pos const&)@Base" 0
 (c++)"Moves::WeightAllocNTNotvoid2(pos const&)@Base" 0
 (c++)"Moves::WeightAllocTrumpVoid1(pos const&)@Base" 0
 (c++)"Moves::WeightAllocTrumpVoid2(pos const&)@Base" 0
 (c++)"Moves::WeightAllocTrumpVoid3(pos const&)@Base" 0
 (c++)"Moves::WeightAllocTrumpNotvoid1(pos const&)@Base" 0
 (c++)"Moves::WeightAllocTrumpNotvoid2(pos const&)@Base" 0
 (c++)"Moves::WeightAllocCombinedNotvoid3(pos const&)@Base" 0
 (c++)"Moves::Init(int, int, int const*, int const*, unsigned short const (*) [4], int, int)@Base" 0
 (c++)"Moves::Sort(int, int)@Base" 0
 (c++)"Moves::Step(int, int)@Base" 0
 (c++)"Moves::Purge(int, int, moveType const*)@Base" 0
 (c++)"Moves::Reinit(int, int)@Base" 0
 (c++)"Moves::Reward(int, int)@Base" 0
 (c++)"Moves::Rewind(int, int)@Base" 0
 (c++)"Moves::MakeNext(int, int, unsigned short const*)@Base" 0
 (c++)"Moves::MoveGen0(int, pos const&, moveType const&, moveType const&, relRanksType const*)@Base" 0
 (c++)"Moves::MergeSort()@Base" 0
 (c++)"Moves::Moves()@Base" 0
 (c++)"Moves::Moves()@Base" 0
 (c++)"Moves::~Moves()@Base" 0
 (c++)"Moves::~Moves()@Base" 0
 (c++)"Timer::End()@Base" 0
 (c++)"Timer::Reset()@Base" 0
 (c++)"Timer::Start()@Base" 0
 (c++)"Timer::SetName(std::__cxx11::basic_string<char, std::char_traits<char>, std::allocator<char> > const&)@Base" 0
 (c++)"Timer::Timer()@Base" 0
 (c++)"Timer::Timer()@Base" 0
 (c++)"Timer::~Timer()@Base" 0
 (c++)"Timer::~Timer()@Base" 0
 (c++)"Timer::operator-=(Timer const&)@Base" 0
 (c++)"Timer::operator+=(Timer const&)@Base" 0
 (c++)"boost::exception_detail::exception_ptr_static_exception_object<boost::exception_detail::bad_alloc_>::e@Base" 0
 (c++)"boost::exception_detail::exception_ptr_static_exception_object<boost::exception_detail::bad_exception_>::e@Base" 0
 (arch=armel)boost::detail::spinlock_pool<1>::pool_@Base 0
 (c++)"Memory::ResetThread(unsigned int)@Base" 0
 (c++)"Memory::ReturnThread(unsigned int)@Base" 0
 (c++)"Memory::ReturnAllMemory()@Base" 0
 (c++)"Memory::Reset()@Base" 0
 (c++)"Memory::GetPtr(unsigned int)@Base" 0
 (c++)"Memory::Resize(unsigned int, TTmemory, int, int)@Base" 0
 (c++)"Memory::Memory()@Base" 0
 (c++)"Memory::Memory()@Base" 0
 (c++)"Memory::~Memory()@Base" 0
 (c++)"Memory::~Memory()@Base" 0
 (c++)"System::RunThreads()@Base" 0
 (c++)"System::RegisterRun(RunMode, boards const&)@Base" 0
 (c++)"System::RunThreadsGCD()@Base" 0
 (c++)"System::RunThreadsSTL()@Base" 0
 (c++)"System::RunThreadsTBB()@Base" 0
 (c++)"System::RegisterParams(int, int)@Base" 0
 (c++)"System::PreferThreading(unsigned int)@Base" 0
 (c++)"System::RunThreadsBasic()@Base" 0
 (c++)"System::RunThreadsBoost()@Base" 0
 (c++)"System::RunThreadsOpenMP()@Base" 0
 (c++)"System::RunThreadsWinAPI()@Base" 0
 (c++)"System::RunThreadsPPLIMPL()@Base" 0
 (c++)"System::RunThreadsSTLIMPL()@Base" 0
 (c++)"System::Reset()@Base" 0
 (c++)"System::System()@Base" 0
 (c++)"System::System()@Base" 0
 (c++)"System::~System()@Base" 0
 (c++)"System::~System()@Base" 0
 (c++)"ABstats::PrintStats(std::basic_ofstream<char, std::char_traits<char> >&)@Base" 0
 (c++)"ABstats::Reset()@Base" 0
 (c++)"ABstats::IncrPos(ABCountType, bool, int)@Base" 0
 (c++)"ABstats::IncrNode(int)@Base" 0
 (c++)"ABstats::ResetCum()@Base" 0
 (c++)"ABstats::SetNames()@Base" 0
 (c++)"ABstats::ABstats()@Base" 0
 (c++)"ABstats::ABstats()@Base" 0
 (c++)"ABstats::~ABstats()@Base" 0
 (c++)"ABstats::~ABstats()@Base" 0
 (c++)"TimeStat::Set(int)@Base" 0
 (c++)"TimeStat::Set(int, double)@Base" 0
 (c++)"TimeStat::Reset()@Base" 0
 (c++)"TimeStat::TimeStat()@Base" 0
 (c++)"TimeStat::TimeStat()@Base" 0
 (c++)"TimeStat::~TimeStat()@Base" 0
 (c++)"TimeStat::~TimeStat()@Base" 0
 (c++)"TimeStat::operator+=(TimeStat const&)@Base" 0
 (c++)"Scheduler::MakeGroups(boards const&)@Base" 0
 (c++)"Scheduler::RegisterRun(RunMode, boards const&)@Base" 0
 (c++)"Scheduler::RegisterRun(RunMode, boards const&, playTracesBin const&)@Base" 0
 (c++)"Scheduler::InitHighCards()@Base" 0
 (c++)"Scheduler::FinetuneGroups()@Base" 0
 (c++)"Scheduler::RegisterThreads(int)@Base" 0
 (c++)"Scheduler::Reset()@Base" 0
 (c++)"Scheduler::SortCalc()@Base" 0
 (c++)"Scheduler::GetNumber(int)@Base" 0
 (c++)"Scheduler::SortHands(RunMode)@Base" 0
 (c++)"Scheduler::SortSolve()@Base" 0
 (c++)"Scheduler::SortTrace()@Base" 0
 (c++)"Scheduler::Scheduler()@Base" 0
 (c++)"Scheduler::Scheduler()@Base" 0
 (c++)"Scheduler::~Scheduler()@Base" 0
 (c++)"Scheduler::~Scheduler()@Base" 0
 (c++)"ThreadMgr::Reset(int)@Base" 0
 (c++)"ThreadMgr::Occupy(int)@Base" 0
 (c++)"ThreadMgr::Release(int)@Base" 0
 (c++)"ThreadMgr::ThreadMgr()@Base" 0
 (c++)"ThreadMgr::ThreadMgr()@Base" 0
 (c++)"ThreadMgr::~ThreadMgr()@Base" 0
 (c++)"ThreadMgr::~ThreadMgr()@Base" 0
 (c++)"TimerList::End(ABTimerType, unsigned int)@Base" 0
 (c++)"TimerList::Reset()@Base" 0
 (c++)"TimerList::Start(ABTimerType, unsigned int)@Base" 0
 (c++)"TimerList::TimerList()@Base" 0
 (c++)"TimerList::TimerList()@Base" 0
 (c++)"TimerList::~TimerList()@Base" 0
 (c++)"TimerList::~TimerList()@Base" 0
 (c++)"TimerGroup::TimerLines[abi:cxx11](Timer const&) const@Base" 0
 (c++)"TimerGroup::DetailLines[abi:cxx11]() const@Base" 0
 (c++)"TimerGroup::DetailHeader[abi:cxx11]() const@Base" 0
 (c++)"TimerGroup::Sum(Timer&) const@Base" 0
 (c++)"TimerGroup::Used() const@Base" 0
 (c++)"TimerGroup::Header[abi:cxx11]() const@Base" 0
 (c++)"TimerGroup::SumLine[abi:cxx11](Timer const&) const@Base" 0
 (c++)"TimerGroup::DashLine[abi:cxx11]() const@Base" 0
 (c++)"TransTableL::PrintMatch(std::basic_ofstream<char, std::char_traits<char> >&, TransTableL::winMatchType const&, unsigned char const (*) [4]) const@Base" 0
 (c++)"TransTableL::PrintSuits(std::basic_ofstream<char, std::char_traits<char> >&, int, int) const@Base" 0
 (c++)"TransTableL::BlocksInUse() const@Base" 0
 (c++)"TransTableL::MakeHolding(std::__cxx11::basic_string<char, std::char_traits<char>, std::allocator<char> > const&, unsigned int) const@Base" 0
 (c++)"TransTableL::MemoryInUse() const@Base" 0
 (c++)"TransTableL::PrintEntries(std::basic_ofstream<char, std::char_traits<char> >&, int, int) const@Base" 0
 (c++)"TransTableL::DistToLengths(int, int const*, unsigned char (*) [4]) const@Base" 0
 (c++)"TransTableL::MakeHistStats(int const*, int&, int&, int&, int&, int) const@Base" 0
 (c++)"TransTableL::PrintAllSuits(std::basic_ofstream<char, std::char_traits<char> >&) const@Base" 0
 (c++)"TransTableL::CalcPercentile(int const*, double, int) const@Base" 0
 (c++)"TransTableL::PrintSuitStats(std::basic_ofstream<char, std::char_traits<char> >&, int, int) const@Base" 0
 (c++)"TransTableL::SingleLenToStr[abi:cxx11](unsigned char const*) const@Base" 0
 (c++)"TransTableL::UpdateSuitHist(int, int, int*, int&) const@Base" 0
 (c++)"TransTableL::UpdateSuitHist(int, int, int*, int*, int&, int&) const@Base" 0
 (c++)"TransTableL::PrintAllEntries(std::basic_ofstream<char, std::char_traits<char> >&) const@Base" 0
 (c++)"TransTableL::PrintEntryStats(std::basic_ofstream<char, std::char_traits<char> >&, int, int) const@Base" 0
 (c++)"TransTableL::PrintNodeValues(std::basic_ofstream<char, std::char_traits<char> >&, nodeCardsType const&) const@Base" 0
 (c++)"TransTableL::UpdateEntryHist(int, int, int*, int&) const@Base" 0
 (c++)"TransTableL::UpdateEntryHist(int, int, int*, int*, int&, int&) const@Base" 0
 (c++)"TransTableL::FindMatchingDist(int, int, int const*) const@Base" 0
 (c++)"TransTableL::PrintEntriesDist(std::basic_ofstream<char, std::char_traits<char> >&, int, int, int const*) const@Base" 0
 (c++)"TransTableL::PrintAllSuitStats(std::basic_ofstream<char, std::char_traits<char> >&) const@Base" 0
 (c++)"TransTableL::PrintEntriesBlock(std::basic_ofstream<char, std::char_traits<char> >&, TransTableL::winBlockType const*, unsigned char const (*) [4]) const@Base" 0
 (c++)"TransTableL::SetToPartialHands(unsigned int, unsigned int, int, int, std::vector<std::vector<std::__cxx11::basic_string<char, std::char_traits<char>, std::allocator<char> >, std::allocator<std::__cxx11::basic_string<char, std::char_traits<char>, std::allocator<char> > > >, std::allocator<std::vector<std::__cxx11::basic_string<char, std::char_traits<char>, std::allocator<char> >, std::allocator<std::__cxx11::basic_string<char, std::char_traits<char>, std::allocator<char> > > > > >&) const@Base" 0
 (c++)"TransTableL::EffectOfBlockBound(int const*, int) const@Base" 0
 (c++)"TransTableL::PrintAllEntryStats(std::basic_ofstream<char, std::char_traits<char> >&) const@Base" 0
 (c++)"TransTableL::PrintSummarySuitStats(std::basic_ofstream<char, std::char_traits<char> >&) const@Base" 0
 (c++)"TransTableL::PrintSummaryEntryStats(std::basic_ofstream<char, std::char_traits<char> >&) const@Base" 0
 (c++)"TransTableL::PrintEntriesDistAndCards(std::basic_ofstream<char, std::char_traits<char> >&, int, int, unsigned short const*, int const*) const@Base" 0
 (c++)"TransTableL::hash8(int const*) const@Base" 0
 (c++)"TransTableL::LenToStr[abi:cxx11](unsigned char const (*) [4]) const@Base" 0
 (c++)"TransTableL::DumpHands(std::basic_ofstream<char, std::char_traits<char> >&, std::vector<std::vector<std::__cxx11::basic_string<char, std::char_traits<char>, std::allocator<char> >, std::allocator<std::__cxx11::basic_string<char, std::char_traits<char>, std::allocator<char> > > >, std::allocator<std::vector<std::__cxx11::basic_string<char, std::char_traits<char>, std::allocator<char> >, std::allocator<std::__cxx11::basic_string<char, std::char_traits<char>, std::allocator<char> > > > > > const&, unsigned char const (*) [4]) const@Base" 0
 (c++)"TransTableL::KeyToDist(long long, int*) const@Base" 0
 (c++)"TransTableL::PrintHist(std::basic_ofstream<char, std::char_traits<char> >&, int const*, int, int) const@Base" 0
 (c++)"TransTableS::MemoryInUse() const@Base" 0
 (c++)"TransTableS::PrintNodeStats(std::basic_ofstream<char, std::char_traits<char> >&) const@Base" 0
 (c++)"TransTableS::PrintResetStats(std::basic_ofstream<char, std::char_traits<char> >&) const@Base" 0
 (c++)"TimeStatList::List[abi:cxx11]() const@Base" 0
 (c++)"TimeStatList::Used() const@Base" 0
 (c++)"Moves::PrintMoves[abi:cxx11](int, int) const@Base" 0
 (c++)"Moves::TrickToText[abi:cxx11](int) const@Base" 0
 (c++)"Moves::GetTopNumber(int, int, int&, int&) const@Base" 0
 (c++)"Moves::AverageString[abi:cxx11](Moves::moveStatType const&) const@Base" 0
 (c++)"Moves::RankForcesAce(int) const@Base" 0
 (c++)"Moves::PrintTrickStats(std::basic_ofstream<char, std::char_traits<char> >&) const@Base" 0
 (c++)"Moves::PrintTrickTable[abi:cxx11](Moves::moveStatType const (*) [4]) const@Base" 0
 (c++)"Moves::UpdateStatsEntry(Moves::moveStatsType&, int, int, int) const@Base" 0
 (c++)"Moves::FullAverageString[abi:cxx11](Moves::moveStatType const&) const@Base" 0
 (c++)"Moves::PrintTrickDetails(std::basic_ofstream<char, std::char_traits<char> >&) const@Base" 0
 (c++)"Moves::PrintFunctionStats(std::basic_ofstream<char, std::char_traits<char> >&) const@Base" 0
 (c++)"Moves::PrintFunctionTable[abi:cxx11](Moves::moveStatsType const&) const@Base" 0
 (c++)"Moves::GetLength(int, int) const@Base" 0
 (c++)"Moves::PrintMove[abi:cxx11](movePlyType const&) const@Base" 0
 (c++)"Timer::DetailLine[abi:cxx11]() const@Base" 0
 (c++)"Timer::Used() const@Base" 0
 (c++)"Timer::SumLine(Timer const&, std::__cxx11::basic_string<char, std::char_traits<char>, std::allocator<char> > const&) const@Base" 0
 (c++)"Timer::UserTime() const@Base" 0
 (c++)"Memory::NumThreads() const@Base" 0
 (c++)"Memory::ThreadSize[abi:cxx11](unsigned int) const@Base" 0
 (c++)"Memory::MemoryInUseMB(unsigned int) const@Base" 0
 (c++)"System::GetVersion[abi:cxx11](int&, int&, int&) const@Base" 0
 (c++)"System::NumThreads() const@Base" 0
 (c++)"System::GetCompiler[abi:cxx11](int&) const@Base" 0
 (c++)"System::GetHardware(int&, unsigned long long&) const@Base" 0
 (c++)"System::GetThreading[abi:cxx11](int&) const@Base" 0
 (c++)"System::GetConstructor[abi:cxx11](int&) const@Base" 0
 (c++)"System::GetThreadSizes[abi:cxx11](char*) const@Base" 0
 (c++)"System::IsSingleThreaded() const@Base" 0
 (c++)"System::str[abi:cxx11](DDSInfo*) const@Base" 0
 (c++)"System::IsIMPL() const@Base" 0
 (c++)"System::GetBits[abi:cxx11](int&) const@Base" 0
 (c++)"System::GetCores[abi:cxx11](int&) const@Base" 0
 (c++)"System::ThreadOK(int) const@Base" 0
 (c++)"System::GetSystem[abi:cxx11](int&) const@Base" 0
 (c++)"ABstats::PrintSumDetail(std::basic_ofstream<char, std::char_traits<char> >&) const@Base" 0
 (c++)"ABstats::PrintStatsDepth(std::basic_ofstream<char, std::char_traits<char> >&, int, int) const@Base" 0
 (c++)"ABstats::PrintHeaderDepth(std::basic_ofstream<char, std::char_traits<char> >&) const@Base" 0
 (c++)"ABstats::PrintStatsDetail(std::basic_ofstream<char, std::char_traits<char> >&, int) const@Base" 0
 (c++)"ABstats::PrintAverageDepth(std::basic_ofstream<char, std::char_traits<char> >&, ABtracker const&) const@Base" 0
 (c++)"ABstats::PrintHeaderDetail(std::basic_ofstream<char, std::char_traits<char> >&) const@Base" 0
 (c++)"ABstats::PrintStatsPosition(std::basic_ofstream<char, std::char_traits<char> >&, int, std::__cxx11::basic_string<char, std::char_traits<char>, std::allocator<char> > const&, ABtracker const&, ABtracker const&) const@Base" 0
 (c++)"ABstats::PrintHeaderPosition(std::basic_ofstream<char, std::char_traits<char> >&) const@Base" 0
 (c++)"ABstats::GetNodes() const@Base" 0
 (c++)"TimeStat::Line[abi:cxx11]() const@Base" 0
 (c++)"TimeStat::Used() const@Base" 0
 (c++)"TimeStat::Header[abi:cxx11]() const@Base" 0
 (c++)"Scheduler::PredictedTime(deal&, int) const@Base" 0
 (c++)"Scheduler::Fanout(deal const&) const@Base" 0
 (c++)"Scheduler::SameHand(int, int) const@Base" 0
 (c++)"Scheduler::Strength(deal const&) const@Base" 0
 (c++)"Scheduler::NumGroups() const@Base" 0
 (c++)"ThreadMgr::Print(std::__cxx11::basic_string<char, std::char_traits<char>, std::allocator<char> > const&, std::__cxx11::basic_string<char, std::char_traits<char>, std::allocator<char> > const&) const@Base" 0
 (c++)"TimerList::PrintStats(std::basic_ofstream<char, std::char_traits<char> >&) const@Base" 0
 (c++)"TimerList::Used() const@Base" 0
 (c++)"typeinfo for TransTable@Base" 0
 (c++)"typeinfo for TransTableL@Base" 0
 (c++)"typeinfo for TransTableS@Base" 0
 (c++)"typeinfo name for TransTable@Base" 0
 (c++)"typeinfo name for TransTableL@Base" 0
 (c++)"typeinfo name for TransTableS@Base" 0
 (c++)"typeinfo name for std::thread::_State_impl<std::thread::_Invoker<std::tuple<void (*)(int), unsigned int> > >@Base" 0
 (c++)"vtable for TransTableL@Base" 0
 (c++)"vtable for TransTableS@Base" 0
 (c++|regex|optional)"boost" 0
 bitMapRank@Base 0
 cardHand@Base 0
 cardRank@Base 0
 cardSuit@Base 0
 counttable@Base 0
 cparam@Base 0
 groupData@Base 0
 highestRank@Base 0
 lho@Base 0
 lowestRank@Base 0
 memory@Base 0
 mtx@Base 0
 mtxPrint@Base 0
 param@Base 0
 partner@Base 0
 playparam@Base 0
 relRank@Base 0
 rho@Base 0
 scheduler@Base 0
 stat_contr@Base 0
 sysdep@Base 0
 threadMgr@Base 0
 traceparam@Base 0
 winRanks@Base 0
